CREATE TABLE fnd_rra_supp_sites_ (
    SUPPLIER_SITE_ID         NUMBER(18, 0) ,
    SUPPLIER_ID              NUMBER(18, 0) ,
    SUPPLIER_SITE_NAME       VARCHAR2(320) ,
    ADDRESS_ID               NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    SUPPLIER_SITE_ID         NUMBER(18, 0) ,
    SUPPLIER_ID              NUMBER(18, 0) ,
    SUPPLIER_SITE_NAME       VARCHAR2(320) ,
    ADDRESS_ID               NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_fnd_rra_supp_sites_ PRIMARY KEY (SUPPLIER_SITE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, SUPPLIER_SITE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
